Data Fields - Variables

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - p -

- pad : _Evas_Textblock_Node_Format
- par : _Evas_Object_Textblock_Node_Text
- param_get : _Edje_External_Type
- param_set : _Edje_External_Type
- parameters_info : _Edje_External_Type
- params_free : _Edje_External_Type
- params_parse : _Edje_External_Type
- parent : _Efl_Ui_Widget_Focus_State, _Elm_Popup_Data, _Evas_Smart_Class, _Evas_Video_Surface
- parent_obj : _Elm_Widget_Smart_Data
- part : _Edje_Part_Image_Use, _Elm_Store_Item_Mapping, _Old_Edje_Part_Collection
- parts : _Old_Edje_Part_Collection
- parts_cursors : _Efl_Ui_Layout_Data
- path : _Efreet_Desktop, _Eina_File_Direct_Info, _Elm_Store_Item_Info_Filesystem, _Old_Edje_File, Efreet_Icon, Efreet_Uri
- path_length : _Eina_File_Direct_Info
- paths : Efreet_Icon_Theme
- paused : _Elm_Clock_Data
- percent : _Eio_Progress
- pget : _Eina_Value_Type
- pid : _Ecore_Exe_Event_Del
- ping : xdg_shell_listener
- pixmap : _Evas_Native_Surface
- pixmap_get : _Ecore_Buffer_Backend
- plug : _Ecore_Drm_Event_Output
- pointer_mode : _Old_Edje_Part
- policy : _Elm_Event_Policy_Changed
- pop : _Elm_Entry_Data
- popping : _Elm_Naviframe_Item_Data
- popup_done : xdg_popup_listener
- port : _Ecore_Con_Event_Proxy_Bind
- pos : _Eina_Rect
- precise_is_inside : _Old_Edje_Part
- prediction_allow_set : _Ecore_IMF_Context_Class
- prediction_hint_set : _Ecore_IMF_Context_Class
- preedit_string_get : _Ecore_IMF_Context_Class
- preedit_string_with_attributes_get : _Ecore_IMF_Context_Class
- preedit_type : _Ecore_IMF_Preedit_Attr
- prefix : _Eina_Future_Cb_Console_Desc, _Eina_Future_Cb_Log_Desc
- prepend : _Evas_Object_Box_Api
- pressure : _Ecore_Event_Mouse_Button, _Ecore_Event_Mouse_Move
- prev : _Eina_Clist, _Eina_Inlist, _Eina_List, _Evas_Event_Mouse_Move
- preview_add : _Edje_External_Type
- private_size : _Evas_Smart_Interface
- prog : _Ecore_Getopt
- program_name : _Edje_Edit_Script_Error
- programs : _Old_Edje_Part_Collection
- properties : _Efl_Ui_Layout_Data, _Eldbus_Introspection_Interface, _Eldbus_Service_Interface_Desc
- property : _Ecore_X_Event_Selection_Notify
- property_get : _Evas_Object_Box_Api
- property_id_get : _Evas_Object_Box_Api
- property_name_get : _Evas_Object_Box_Api
- property_set : _Evas_Object_Box_Api
- protocol : Efreet_Uri
- provider_lookup : _Elm_Widget_Smart_Data
- proxy : _Eldbus_Object_Event_Interface_Added, _Eldbus_Object_Event_Property_Changed, _Eldbus_Object_Event_Property_Removed, _Eldbus_Proxy_Event_Property_Changed, _Eldbus_Proxy_Event_Property_Loaded, _Eldbus_Proxy_Event_Property_Removed
- pset : _Eina_Value_Type
- ptr : _Eina_Value_Union
- ptrp : _Ecore_Getopt_Value
- pushing : _Elm_Naviframe_Item_Data